*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-size: 12px;
  font-weight: 300;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  line-height: 1.5;
}
body {
  min-height: 100vh;
  background-color: transparent;
  color: #eee;
    margin-left:20px;

}
header,
main,
footer {
}
header h1 {
  color: orange;
}
header h2 {
  color: orangered;
}
p {

}

main p canvas{
  border: 0px solid white;
  margin-top:60px;
  margin-left:0px;
 }
.box {
  width: 30px;
  height: 30px;
  border: 2px solid #999;
  display: inline-block;
  /* background-color: attr('data-color'); */
  position: absolute;
  margin: 5px;
  top:10px;
  left:10px;
  border-radius: 50%;
  cursor: pointer;
}
.box2 {
  width: 30px;
  height: 30px;
  border: 2px solid #999;
  display: inline-block;
  /* background-color: attr('data-color'); */
  position: relative;
  margin: 10px;
  border-radius: 50%;
}
.box::before {
  color: #fff;
  font-size: 0.8rem;
  content: attr(data-label);
  position: absolute;
  width: 150px;
  top: 5px;
  left: 5px;
}
.box::after {
  color: #fff;
  font-size: 0.8rem;
  content: attr(data-color);
  position: absolute;
  width: 150px;
  bottom: 5px;
  left: 5px;